Getting Started

Getting Started

Playing Games

The most basic function of FCEUX is to play Nintendo Entertainment System (NES) and Famicom Disk System (FDS) games.

To play a game, simply open a ROM by selecting "Open" in the File Menu (or press Ctrl+O). (See Game Compatibility for information regarding file types that are compatible with FCEU.)

To get set up properly, you may need to configure any of the following:

-Input

-Video

-Sound

-Timing

-GUI settings

-Hotkeys

-Directory Overrides

Using Savestates

In emulation, a savestate (alternatively called freeze state or game freeze) is a snapshot of all of an emulated device's state information at a given moment. This makes it possible to pause emulation, and restart it later, even in another instance of the emulator, or to test the emulated machines reaction to different series of inputs using the saved state as a common starting point.

To make a savestate press shift + F1-F10 to save to a save slot (0-9). Or select a save slot with the number keys (0-9) and select the quick save command (Default hotkey is "I")

To load a savestate press F1-F10. Or select a save slot with the number keys (0-9) and loadstate by navigating to File > Savestate > Loadstate or by pressing the loadstate hotkey (Default hotkey is "P").

To save a state to a specific file, go to "Save state as..." in the FCEUX File menu.

To load a specific savestate file, go to the "Load state from..." in the FCEUX File menu.

Undo Savestate / Loadstate

If you load a state by accident, you can right-click and select "Undo Loadstate" to restore the emulator back to the state it was in before the loadstate. Upon using undo loadstate, a redo loadstate will appear as an option.

If you make a savestate, it will overwrite the existing savestate for that slot. You have the option to undo this and restore the previous savestate file by right-clicking and selecting undo savestate. Once you undo, you will have the option to redo savestate to restore the savestate that you made. You can also map a hotkey to this function, by default it's mapped to Ctrl+Z.

2008

This help file has been generated by the freeware version of HelpNDoc